es ist ein unbekannter Fehler bei tool/base Import aufgetreten. Import abgebrochen

  • Hallo zusammen,


    ich müsste an einem Projekt ein Modul dazufügen. Leider kommt die Meldung "es ist ein unbekannter Fehler bei tool/base Import aufgetreten. Import abgebrochen" beim verbinden mit dem Roboter und herunterziehen der Daten vom Roboter kommt diese Meldung direkt. Kann somit auch keine Daten auf den Roboter installieren. Die $Configdatei sieht sauber aus.


    Vielen Dank im Voraus.

  • KUKA Handwerk
    Anzeige
  • Hallo Dagobert_Duck,


    WICHTIG! Bitte vor dem schreiben Deines ersten Beitrags lesen! - KUKA Roboter - Roboterforum.de - die Industrieroboter und Cobot Community

    Bitte Post ergänzen mit Details wie Steuerung / KSS / WoV-Version und wie Du exakt vorgehst, Bilder, etc.


    Gruss SJX

    Manche Maenner bemuehen sich lebenslang, das Wesen einer Frau zu verstehen. Andere befassen sich mit weniger schwierigen Dingen z.B. der Relativitaetstheorie.

  • Die Steuerung ist eine KRC4 Steuerung, KSS 8.6.5.


    Ich öffne die Projektsuche und suche nach Teilnehmer die mit meinem Laptop verbunden sind und verbinde mich mit dem passenden Roboter. bei dem Herunterladen des Programmes und ihrer Daten kommt diese Fehlermeldung. Dadurch kann ich keine Konfiguration mehr auf den Roboter laden. Da es sich um ein aussergewöhnlichen Fehler handelt und ich nicht weis wo ich was ändern soll kann ich auch nicht mehr beschreiben

  • Es ist tatsächlich warscheinlich, dass du ein älteres Projekt mit der aktuellen WoV Version versuchst zu öffnen. Evtl. hilft ein downgrade des WoV.

    Oder die altmodische Art die Daten über ein USB-Stick zu übertragen ;)

  • ban-zaj woher könnte ich noch ältere versionen bekommen. Habe meine vor der Reise in die USA akualisiert und die alten versionen nicht Griffbereit?

  • Die Version 8.5.10 kann noch in my.kuka.com heruntergeladen werden - aber ich vermute die ist dann zu alt für die KSS 8.6.5.

    Wenn es nur um eine Programmänderung geht - kannst ja das Herunterladen des Projekts auslassen und direkt in die "Programmierung und Diagnose" springen und dort deine Änderungen einspielen

  • nee leider muss ich eine IO-Box zufügen. Ansonsten hätte ich das Problem gar nicht gemerkt. Hoffe das ich von einem Kollegen die Version 6.0.25 bekommen kann und es damit dann geht. Roboter wurde mit der Version 6.014 fertig gestellt.

  • Vermutlich ist es dann einfacher ein KRCDiag an Support zu schicken - die schauen dann mit welcher Version das Öffnen funktioniert und geben dir ggf. ein Downloadlink.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account
Sign up for a new account in our community. It's easy!
Register a new account
Sign in
Already have an account? Sign in here.
Sign in Now